PROPERTY_MSG_TITLE=Extraction des donn\u00E9es de conditions de pr\u00E9l\u00E8vement
PROPERTY_MSG_INTRO_MAIN=Cette interface vous permet d'extraire les donn\u00E9es de conditions de pr\u00E9l\u00E8vement. Elle est compos\u00E9e de 2 \u00E9tapes qu'il vous faudra suivre enti\u00E8rement afin de r\u00E9aliser votre recherche.
PROPERTY_MSG_TITLE_EXTRACTION=Extraction des donn\u00E9es de conditions de pr\u00E9l\u00E8vement
PROPERTY_MSG_TITLE_PROJET_PLATEFORME=Choix des projets et des plateformes
PROPERTY_MSG_DATES=Choix des dates et p\u00E9riodes de consultation.
PROPERTY_MSG_STEP_PLATEFORME=Etape 1 \: Plateformes  et projets s\u00E9lectionn\u00E9s
PROPERTY_MSG_STEP_DATES=Etape 2 \: Dates s\u00E9lectionn\u00E9es
